RubyGems Navigation menu

pg_rls 0.0.1.4.3

This gem will help you to integrate PostgreSQL RLS to help you develop a great multitenancy application checkout the repository at https://github.com/Dandush03/pg_rls

バージョン履歴:

  1. 0.0.1.4.3 - May 17, 2022 (18.5KB)
  2. 0.0.1.4.2 - April 07, 2022 (18.5KB)
  3. 0.0.1.4.1 - January 16, 2022 (18KB)
  4. 0.0.1.4 - January 08, 2022 (17KB)
  5. 0.0.1.3 - January 08, 2022 (17KB)
全てのバージョンを表示 (全10項目)

Runtime依存性 (1):

  • bundler ~> 2.2
  • オーナー:

    Pushed by:

    作者:

    • Daniel Laloush

    SHA 256チェックサム:

    feade09f6e5fe52996b5321353ee2ec45085f6da61ea9f60d70106039557ca12

    累計ダウンロード数 5,522

    現行バージョン 261

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: ~> 3.1

    Requires MFA accounts: true

    リンク集: